
CoCoALib - Support #467

Keep CoCoALib web page up to date!  All pages!

12 Mar 2014 00:19 - Anna Maria Bigatti

Status: Closed Start date: 12 Mar 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.51 hour

Target version: CoCoALib-0.99800 Spent time: 1.10 hour

Description

Check every so often there is nothing obsolete.

Every single page: sometimes obsolete infos hide in some description text.

Related issues:

Related to CoCoALib - Support #29: CoCoA website: update web page for CoCoALi... Closed 09 Nov 2011

Related to CoCoA-5 - Support #348: CoCoA website: CoCoA-5.0.3 pages Closed 17 May 2013

Related to CoCoA-5 - Support #439: CoCoA website: download pages and installi... Closed 08 Feb 2014

Related to CoCoA-5 - Support #322: Installation instructions (on website) In Progress 26 Feb 2013

Related to CoCoALib - Support #507: CoCoA website: CoCoALib-0.99532 Closed 02 Apr 2014

Related to CoCoALib - Support #528: Release: CoCoALib-0.99533 Closed 08 Apr 2014

Related to CoCoALib - Support #1481: Release CoCoALib 0.99800 Closed 28 Aug 2020

History

#1 - 12 Mar 2014 00:22 - Anna Maria Bigatti

- Category set to Documentation

- Target version set to CoCoALib-0.99532

- % Done changed from 0 to 20

Far too easy to forget updating EVERY SINGLE PAGE.

I realised that CoCoALib page was still talking about using CoCoAServer + CoCoA-4.

#2 - 12 Mar 2014 00:23 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

#3 - 01 Apr 2014 18:11 - Anna Maria Bigatti

- Status changed from New to In Progress

#4 - 02 Apr 2014 08:23 - Anna Maria Bigatti

Web page now resides on a new server.

Work is them made more difficult by not being able to connect remotely.

Hope this will be fixed soon...

#5 - 02 Apr 2014 09:02 - Anna Maria Bigatti

This issue will be about general changes.

Particular work for every single release will have its own dedicated issue (starting from 0.99532)

#6 - 02 Apr 2014 09:02 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14
#7 - 08 Apr 2014 18:23 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0

- % Done changed from 20 to 50

Note: this page is just a reminder.

Every release should have its own.

#8 - 16 Feb 2022 20:25 - John Abbott

- Status changed from In Progress to Resolved

- Target version changed from CoCoALib-1.0 to CoCoALib-0.99800

- % Done changed from 50 to 80

I think this is largely automatic now.

Can we close?

#9 - 18 Feb 2022 15:32 - Anna Maria Bigatti

- Subject changed from Keep CoCoALib web page up to date! to Keep CoCoALib web page up to date!  All pages!

- Description updated

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

- Estimated time set to 1.51 h

#10 - 18 Feb 2022 15:33 - Anna Maria Bigatti

- Related to Support #1481: Release CoCoALib 0.99800 added
